Bug 993139 - DOCS (Installation Guide): RHEL7 planned features - Stateless Linux Supportability
DOCS (Installation Guide): RHEL7 planned features - Stateless Linux Supportab...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
7.0
Unspecified Unspecified
medium Severity high
: rc
: ---
Assigned To: Petr Bokoc
ecs-bugs
: Documentation, FutureFeature
Depends On:
Blocks: 1050117
  Show dependency treegraph
 
Reported: 2013-08-05 12:47 EDT by Petr Bokoc
Modified: 2015-01-27 06:17 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-27 06:17:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Petr Bokoc 2014-05-28 08:29:05 EDT
Moving to 7.1.

Note You need to log in before you can comment on or make changes to this bug.